помогите плз.

 

net

новичок
Я новичок подскажите пожалуйста как ине мою Flanker 2.0 от Буки patchить до 2.5 или хотя бы до 2.03 или 2.02(в чем разница не знаю). Недавно скачал с Flanker2.com patch до 2.5 а он не ставится какие-то глюки с файлом about.txt (наверно потому что у меня рус. версия Flankera). Научите, помогите!!!
P.S: Очень нужно, душа изболелась! Да у меня e-mail не работает так что если хоть кто-нибудь откликнится на мою просбу ответьте здесь на forum. Зарание благодарен!
 

IlyaG

втянувшийся
Я сам тут недавно, поэтому я ничего посоветовать не могу, могу только дать ссылку...Вот
 

net

новичок
Спасибо за ссылку! Не мучаясь больше я решил просто купить 2.5 на диске, и теперь летую без шлома! :) :) :)
 

net

новичок
Спасибо за ссылку! Не мучаясь больше я решил просто купить 2.5 на диске, и теперь летую без шлома! :) :) :)
 

IlyaG

втянувшийся
net>Спасибо за ссылку! Не мучаясь больше я решил просто купить 2.5 на диске, и теперь летую без шлома! :) :) :)

Да незачто...
Летаю без чего? :confused: :)
 

в начало страницы | новое
 
Поиск
Настройки
Твиттер сайта
Статистика
Рейтинг@Mail.ru